*{
  margin: 0;
  padding: 0;
  font-weight: normal;
}
body{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
.kop{
  display : block;
  width: 100%;
  margin: 20px 20px 0px 20px;
  padding: 10px;
  border-bottom: 2px solid black;
}
.kop .logo{
  position: absolute;
}
.kop .logo img{
  height: 60px;
}
.kop .pemda{
  text-align: center;
  font-weight: bold;
}
.kop .unit{
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.kop .alamat{
  text-align: center;
  font-size: 12px;
}
.content{
  padding: 20px;
}
.content .judul{
  font-size: 18px;
  display: block;
  width: 100%;
  text-align: center;
  font-weight: bold;
}

/* align */
.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}
.text-right{
  text-align: right;
}